OpenNebula - Feature #346
onevnet show <vnet_id> should show info about the #total_leases
09/10/2010 06:13 PM - Daniel Molina

Status: Closed Start date: 09/10/2010
Priority: Normal Due date:

Assignee: Ruben S. Montero % Done: 0%
Category: Core & System Estimated time: 0.00 hour
Target version: Release 3.0

Resolution: fixed Pull request:

Description

onevnet list shows info about the number of used leases for each network,
U onevnet list

IDUSER NAME TYPE BRIDGE P #LEASES

0 daniel rangednetwork Ranged ethON 1

this info should be included in the onevnet show <vnet_id> command.

Associated revisions

Revision 24151f9a - 07/12/2011 02:20 PM - Javi Fontan

feature #346: used leases now appear on onevnet show command

History

#1 - 10/21/2010 03:17 PM - Daniel Molina
- Target version deleted (Release 2.0)

#2 - 09/07/2011 10:17 PM - Ruben S. Montero
- Status changed from New to Closed

- Target version set to Release 3.0

- Resolution set to fixed

This is now in master...
